<?php
		
	$mailer = new mailer();
	
	$mailer->addAddress($__user['email']);
	
	$mailer->Subject = "Loan Approved";

	$TABLE = $mailer->table(array(
		array("Reference", $history['tx_no']),
		array("Account No", $history['account']),
		array("Amount", "{$currency}{$history['amount']}"),
		array("Date", $history['date']),
		array("Status", strtoupper($history['status']))
	));

	$mailer->Body = "
		<section>
			Dear {$__user['fname']}, <br>
			This is to inform you that you loan request has been approved! <br> Review loan information below:
			<hr>
			{$TABLE}
		</section>
	";

	$mailer->send();

	